Subject: Re: ~/.git/config ?

From: Timo Hirvonen <[email-masked]>
Date: Fri, 26 May 2006 20:05:26 +0300

Petr Baudis <[email-masked]> wrote:

> Dear diary, on Fri, May 26, 2006 at 06:33:25PM CEST, I got a letter
> where Timo Hirvonen <[email-masked]> said that...
> > I backup my $HOME using git, so there's a .git directory in ~.
> 
> Then it should be called ~/.gitconfig. :-)

I just wanted to point the fact that ~/.git/ could not be used :)

> > I don't think a global config file is really needed but it would be
> > nice if .git/config would override the environment variables, not the
> > other way around.
> 
> Then you have no other way to override .git/config e.g. when committing
> patches submitted by other people.

git commit --author "name <email>"

-- 
http://onion.dynserv.net/~timo/